lldpd (1.0.8-1) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 1.0.7-1 < 1.0.8-1.

Package: [Main page]